@media(max-width:767px)
{
	.checkout-types.top	{display:none; }
	.checkout-types.bottom 	{position: fixed; width: 100%; left: 0px; bottom: 0px; z-index: 99; }
	.checkout-types .method-checkout-cart-methods-multishipping { display: none; }
	.checkout-types .method-checkout-cart-methods-onepage-bottom{ margin-bottom: 0px; }
	.cart-totals .checkout-types .btn-checkout{ margin-bottom: 0px; }
	.price_cont_buttons{ width:100%; }
	.cart-table .product-cart-info { width: calc(100% - 90px) !important; float: left !important; }
	h2.product-name a.remove_mob { font-family: 'FontAwesome' !important; position: absolute; right: 0px; font-size: 15px; height: 15px; width: 12px; top: 5px; overflow: hidden; display: inline-block; }
	.btn-remove2{display: none;}

	.cart-table .price, .cart-table .product-cart-price:before { font-weight: 500; font-size: 15px; font-family: "Helvetica Neue", Verdana, Arial, sans-serif; }
	.product-cart-image .cart-links { display: none !important; }

	.button2.btn-continue{width:100%;}
 }
